Bug 97825 - Collect UI gestures for the Java EE area
Collect UI gestures for the Java EE area
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@javaee
issues@javaee
http://wiki.netbeans.org/wiki/view/Ja...
plan61 nbide
: PLAN
Depends on:
Blocks: 99564
  Show dependency treegraph
 
Reported: 2007-03-14 13:28 UTC by Petr Jiricka
Modified: 2009-04-08 08:40 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2007-03-14 13:28:32 UTC
Need to collect user actions for the Java EE area. See the URL field for the
list of UI gestures considered.
Comment 1 Petr Jiricka 2007-04-03 07:31:15 UTC
Changing target to NB 6.1.
Comment 2 Jiri Prox 2007-09-17 20:32:25 UTC
Obsolete milestone, please reevaluate
Comment 3 Vince Kraemer 2009-04-07 19:57:52 UTC
did someone forget to update this issue?

It seems like it should be marked as FIXED or the TM should be TBD, since 6.1M2 shipped some time ago.
Comment 4 Petr Jiricka 2009-04-08 08:40:58 UTC
I agree it's fixed now. In 6.5 we have a new, more objective mechanism for collecting usage, and the JavaEE features use it.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo